User editable time entries - Feature #241

Addapt to Redmine 0.9.0
2010-01-15 00:59 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2010-01-14
Priority: Normal Due date: 2010-01-14
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: 0.0.2

Description

Associated revisions

Revision 782 - 2010-01-15 01:06 - Emilio Gonzalez Montaia

#241

e Addapt to Redmine 0.9.0.

History

#1 - 2010-01-15 00:59 - Emilio Gonzalez Montaia
- Due date changed from 2010-01-15 to 2010-01-14
- Start date changed from 2010-01-15 to 2010-01-14
